Package: rakudo

Scenario: cross_unstable_main_amd64
Date: 2020-04-05 05:00:02

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on libjs-angularjs

src:rakudo (2019.11-4) [PTS] [ctrl]
   ↓ nqp (>= 2019.11~)
nqp (2019.11+dfsg-2) [PTS] [ctrl]
   ↓ libjs-angularjs
MISSING